SRCS += lv_arc.c
SRCS += lv_bar.c
SRCS += lv_checkbox.c
SRCS += lv_cpicker.c
SRCS += lv_dropdown.c
SRCS += lv_keyboard.c
SRCS += lv_line.c
SRCS += lv_msgbox.c
SRCS += lv_spinner.c
SRCS += lv_roller.c
SRCS += lv_table.c
SRCS += lv_tabview.c
SRCS += lv_tileview.c
SRCS += lv_btn.c
SRCS += lv_calendar.c
SRCS += lv_chart.c
SRCS += lv_canvas.c
SRCS += lv_gauge.c
SRCS += lv_label.c
SRCS += lv_list.c
SRCS += lv_slider.c
SRCS += lv_textarea.c
SRCS += lv_spinbox.c
SRCS += lv_btnmatrix.c
SRCS += lv_cont.c
SRCS += lv_img.c
SRCS += lv_imgbtn.c
SRCS += lv_led.c
SRCS += lv_linemeter.c
SRCS += lv_page.c
SRCS += lv_switch.c
SRCS += lv_win.c
SRCS += lv_objmask.c

DEPPATH += --dep-path $(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_widgets
VPATH += :$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_widgets

CFLAGS += "-I$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_widgets"
